body  {

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#720000
	}
	
ul {
  margin: 0;
  padding: 0;
  list-style: none;
 }

li {
  margin: 0;
  padding: 0px 0px 0px 16px;
  background-image: url(images/blume_kl.gif);
  background-repeat: no-repeat;
  background-position: 0 0em;
}
	
td, TD { font-family : Arial,Helvetica,sans-serif;	font-size : 12px; color : #000000;}
tr, TR { font-family : Arial,Helvetica,sans-serif; font-size : 12px; color : #000000;}

H1 {
	font-family :  Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : #720000;
	margin-bottom: 1em;
	margin-top: 0.1em;
	font-weight: normal;
}

H2 {
	font-family :  Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #720000;
	margin-bottom: 1em;
	margin-top: 0.7em;
	font-weight: normal;
}

H3 {
	font-family :  Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #720000;
	margin-bottom: 0.5em;
	margin-top: 0.7em;
	font-weight: normal;
	line-height: 130%; 
}

html {min-height:101%; /*Firefox scrollbar fix*/ }

.fliessnochunklar {font-family:   Arial, Helvetica, sans-serif; font-size: 12px;  color : #666666;}
.fliessnochunklar2 {font-family:   Arial, Helvetica, sans-serif; font-size: 12px;  color : #DA8103;}
.fliess {font-family:   Arial, Helvetica, sans-serif; font-size: 12px; line-height: 170%; color : #000000;}
.adresse { Font-Family :   Arial, Helvetica, sans-serif;  Font-Size : 11px; color : #ffffff;}
.klein {
	Font-Family :   Arial, Helvetica, sans-serif;
	Font-Size : 11px;
	color: #333333;
}
.head-news { Font-Family :   Arial, Helvetica, sans-serif; Font-Size : 18px; color : #720000;   }
.head-2 { Font-Family :   Arial, Helvetica, sans-serif; Font-Size : 16px; color : #720000;   }
.zitat { Font-Family :   Arial, Helvetica, sans-serif; Font-Size : 16px; color : #720000;   }



img.links {float: left; margin-top: 0.0em; margin-bottom:10px; margin-right: 10px;}
img.rechts {float:right; margin-top: 0.0em; margin-bottom:10px; margin-left:10px;}


A:link { color : #720000; text-decoration: none;   }
A:visited {color : #720000; text-decoration: none;  }
A:hover {color: #720000;  text-decoration: underline;  }
A:active {	color: #720000;	text-decoration: underline;}

.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:  #720000;

	
}

.navigation a:link {   color: #000000; text-decoration: none; }
.navigation a:visited {  color:  #000000; text-decoration: none; }
.navigation a:hover {   color:   #720000; text-decoration: none; }
.navigation a:active { text-decoration: none;	color: #720000;}

.navigation-on {font-family: Arial, Helvetica, sans-serif; 	color:  #000; font-size: 12px; }

.navigation-on a:link {   color: #720000; text-decoration: none; }
.navigation-on a:visited {  color:  #720000; text-decoration: none; }
.navigation-on a:hover {   color:   #720000; text-decoration: none; }
.navigation-on a:active {	color:  #720000;	text-decoration: none;}



a.adresse:link { color : #ffffff; text-decoration: none;  }
a.adresse:visited {color : #ffffff; text-decoration: none;}
a.adresse:hover {color: #ffffff;  text-decoration: underline; }
a.adresse:active {color: #ffffff; text-decoration: underline; }
